Bug 577908

Summary: Support JON on RHEL6
Product: [Other] RHQ Project Reporter: Charles Crouch <ccrouch>
Component: No ComponentAssignee: RHQ Project Maintainer <rhq-maint>
Status: CLOSED CURRENTRELEASE QA Contact: Sudhir D <sdharane>
Severity: low Docs Contact:
Priority: low    
Version: unspecifiedCC: hbrock
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-01 07:18:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 577011    

Description Charles Crouch 2010-03-29 16:58:27 UTC
As RHEL6 beta/RC's become available we should test JON functions correctly on them, including

-making sure server runs as expected, including all bundled scripts
-check on bundled version of postgres included in RHEL6
-make sure agents runs as expected, including all bundled scripts
-make sure all supported servers can be discovered when running on RHEL6 and platform services (CPU,NICs,Filesystems) are all working as expected.
-check on bundled version of augueas in RHEL, make sure Apache configuration is working as expected

Comment 1 Corey Welton 2010-12-23 14:56:28 UTC
Sudhir, can you assign this to venkat or rajan? Have them kick off an automation run against a RHEL6 environment and post the results to the mailing list and/or against this bug.

Comment 2 Sudhir D 2011-06-01 07:18:14 UTC
This was tested as part of JoN 2.4.x release. Closing this bug.